{% extends 'base.html.twig' %}

{% block body %}
    <h1>Mode: {{ read ? 'Read' : 'Write' }}</h1>

    {% if not read %}
        <div>
            Generated key: {{ key }}
        </div>
    {% endif %}
    <div>
        <a href="{{ path('redirection', {'key': key, 'bit': 0}) }}">Perform redirections</a>
    </div>
{% endblock %}
